#main_container_div 
{
	position:relative;
	margin:auto;
	top:20px;
	width:1024px;
	height:600px;
	z-index:1;
	background-color: #FFFFFF;
	box-shadow:1px 1px 1px #999;
	-webkit-box-shadow:2px 2px 15px #999;
	-moz-box-shadow:1px 3px 10px #999;
}

#logo_div 
{
	position:absolute;
	margin:auto;
	top:24px;
	left: 35px;
	width:131px;
	height:79px;
	z-index:7;
}

#services_div 
{
	position:absolute;
	margin:auto;
	top:17px;
	left: 43px;
	width:275px;
	height:59px;
	z-index:8;
	color: #999;
	font-size: 50px;
	font-family: Arial, Helvetica, sans-serif;
}

.content_headings_div 
{
	position:absolute;
	margin:auto;
	top:17px;
	left: 43px;
	width:392px;
	height:59px;
	z-index:8;
	color:#000;
	font-size: 50px;
	font-family: Arial, Helvetica, sans-serif;
}


.content_bodycopy_div
{
	position:absolute;
	margin:auto;
	top:90px;
	left: 47px;
	width:913px;
	height:177px;
	z-index:8;
	color:#000;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	line-height:20px;
}

#services_prices_col1_div
{
	position:absolute;
	margin:auto;
	top:78px;
	left: 162px;
	width:74px;
	height:107px;
	z-index:8;
	color:#000;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	line-height:20px;
}

#services_prices_col2_div
{
	position:absolute;
	margin:auto;
	top:78px;
	left: 479px;
	width:60px;
	height:92px;
	z-index:8;
	color:#000;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	line-height:20px;
}

#services_titles_col1_div
{
	position:absolute;
	margin:auto;
	top:78px;
	left: 6px;
	width:156px;
	height:145px;
	z-index:8;
	color:#000;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	line-height:20px;
}

#services_titles_col2_div
{
	position:absolute;
	margin:auto;
	top:78px;
	left: 293px;
	width:179px;
	height:92px;
	z-index:8;
	color:#000;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	line-height:20px;
}

.services_bodycopy_div
{
	position:absolute;
	margin:auto;
	top:90px;
	left: 45px;
	width:913px;
	height:59px;
	z-index:8;
	color:#CCC;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
}

#services_bodycopy_col1_div
{
	position:absolute;
	margin:auto;
	top:0px;
	left: 0px;
	width:330px;
	height:59px;
	z-index:8;
}

#services_bodycopy_col2_div
{
	position:absolute;
	margin:auto;
	top:0px;
	left: 354px;
	width:276px;
	height:59px;
	z-index:8;
}

#services_bodycopy_col3_div
{
	position:absolute;
	margin:auto;
	top:76px;
	left: 561px;
	width:200px;
	height:59px;
	z-index:8;
}

#index_column_1_div
{
	position:absolute;
	margin:auto;
	top:407px;
	left: 48px;
	width:398px;
	height:71px;
	z-index:8;
	font-size:12px;
	line-height:20px;
}

#index_column_2_div
{
	position:absolute;
	margin:auto;
	top:407px;
	left: 534px;
	width:398px;
	height:71px;
	z-index:8;
	font-size:12px;
	line-height:20px;
}

#index_column_3_div
{
	position:absolute;
	margin:auto;
	top:553px;
	left: 534px;
	width:432px;
	height:39px;
	z-index:8;
	font-size:10px;
}

body 
{
	background-repeat:repeat;
	font-family:Arial, Helvetica, sans-serif;
}

#stiching_div 
{
	position:absolute;
	margin:auto;
	width:100%;
	top:92px;
	height:2px;
	z-index:2;
	color:#666;
	background-color: #999999;
	left: 0;
	opacity:0.5;
}

#menubar_div
{
	position:absolute;
	margin:auto;
	width:599px;
	top:38px;
	height:27px;
	z-index:4;
	background-color:#FFF;
	left: 409px;
}

#menubar_home_div
{
	position:absolute;
	margin:auto;
	width:83px;
	top:0px;
	height:27px;
	z-index:4;
	background-color:#e3e3e3;
	left: 0px;
}

#menubar_about_div
{
	position:absolute;
	margin:auto;
	width:83px;
	left:85px;
	top:0px;
	height:27px;
	z-index:4;
	background-color:#e3e3e3;
}

#menubar_services_div
{
	position:absolute;
	margin:auto;
	width:83px;
	left:170px;
	top:0px;
	height:27px;
	z-index:4;
	background-color:#e3e3e3;
}

#menubar_payments_div
{
	position:absolute;
	margin:auto;
	width:83px;
	left:255px;
	top:0px;
	height:27px;
	z-index:4;
	background-color:#e3e3e3;
}

#menubar_franchise_div
{
	position:absolute;
	margin:auto;
	width:83px;
	left:340px;
	top:0px;
	height:27px;
	z-index:4;
	background-color:#e3e3e3;
}

#menubar_events_div
{
	position:absolute;
	margin:auto;
	width:83px;
	left:425px;
	top:0px;
	height:27px;
	z-index:4;
	background-color:#e3e3e3;
}

#menubar_contact_div
{
	position:absolute;
	margin:auto;
	width:83px;
	left:510px;
	top:0px;
	height:27px;
	z-index:4;
	background-color:#e3e3e3;
}

.menu_div
{
	position:absolute;
	margin:auto;
	width:83px;
	top:9px;
	height:15px;
	z-index:5;
	text-align:center;
	left: 0px;
}

a
{
	font-size:10px;
	cursor:pointer;
	text-decoration:none;
	color:#9a9a9a;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.service_heading_click
{
	font-size: 50px;
	font-family: Arial, Helvetica, sans-serif;
	cursor:pointer;
	text-decoration:none;
	font-weight: normal;
}

.headings_click
{
	font-size: 50px;
	font-family: Arial, Helvetica, sans-serif;
	cursor:pointer;
	text-decoration:none;
	font-weight: normal;
	color:#000;
}

#content_div 
{
	position:relative;
	margin:auto;
	top:123px;
	width:1024px;
	height:250px;
	z-index:6;
	background-color: #000000;
}

#map_div 
{
	position:relative;
	margin:auto;
	top:60px;
	width:480px;
	height:318px;
	z-index:8;
	left: 180px;
}

#content_plain_div 
{
	position:relative;
	margin:auto;
	top:123px;
	width:1024px;
	height:400px;
	z-index:6;
}

#signin_div 
{
	position:absolute;
	margin:auto;
	top:80px;
	width:443px;
	height:27px;
	z-index:6;
	left: 562px;
	text-align: right;
}

.input 
{
	background-color:#e3e3e3;
	border: 1px solid #c7c7c7;	
	width:115px;
	height:14px;
	color: #b5b5b5;

}

.submit_forgetpw
{
	background-image:url(images/submit.jpg);
	color: #b5b5b5;
	font-size:10px;
	height:14px;
	width:18px;

}

#signin {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #b5b5b5;
}
